Do I need to apply any PTFs to TPX V5.4 before bringing up z/OS V2.1? We are migrating from z/OS V1.13 to z/OS V2.1

book

Article ID: 37240

calendar_today

Updated On:

Products

CA TPX - Session Management TPX- PACKAGE CA Vman Session Management for z/OS TPX SESSION MANAGEMENT

Issue/Introduction

Question:

Do I need to apply any PTFs to TPX V5.4 before bringing up z/OS V2.1? We are migrating from z/OS V1.13 to z/OS V2.1.

 

Answer:

TPX V5.4 will run on z/OS V2.1 without any additional PTFs required, however it is a good idea to get caught up on maintenance. 

 

Additional Information:

Link for the z/OS Compatibility Matrix

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

Environment

Release: NVINAM00200-5.4-TPX-Session Management-Access Management package
Component: